<?php
include '../../conn.php';

$doctorid=$_GET['id'];
$status=$_GET['value'];


$update = $con->query("update `doctors` set `active`='$status'  where id='$doctorid'");
   


if($update > 0)
{
$j->status  = "101";
$j->message = "Success"; 
}
else{
$j->status  = "104";
$j->message = "Failed";
}
echo json_encode($j);         


?>